<?php

namespace App\Generated\Exceptions;

use Kamicloud\StubApi\Exceptions\BaseException;

class ConflictException extends BaseException
{
    public function __construct($message = null)
    {
        parent::__construct($message, ErrorCode::CONFLICT);
    }

}
